This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 633565 - F14 ati reduced Resolution
F14 ati reduced Resolution
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Jerome Glisse
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-13 20:01 EDT by Flóki Pálsson
Modified: 2010-09-20 03:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-20 03:40:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
f14 and f13 xorg.0.log (180.26 KB, text/plain)
2010-09-13 20:01 EDT, Flóki Pálsson
no flags Details
/etc/X11/xorg.conf (68 bytes, text/plain)
2010-09-14 13:24 EDT, Flóki Pálsson
no flags Details
/var/log/Xorg.0.log (90.99 KB, text/plain)
2010-09-14 13:26 EDT, Flóki Pálsson
no flags Details
/var/log/Xorg.0.log.old (91.33 KB, text/plain)
2010-09-14 13:27 EDT, Flóki Pálsson
no flags Details
/var/log/Xorg.9.log (92.14 KB, text/plain)
2010-09-14 13:29 EDT, Flóki Pálsson
no flags Details
system log (/var/log/messages) (3.09 MB, text/plain)
2010-09-14 13:34 EDT, Flóki Pálsson
no flags Details
dmesg (41.62 KB, text/plain)
2010-09-14 13:45 EDT, Flóki Pálsson
no flags Details

  None (edit)
Description Flóki Pálsson 2010-09-13 20:01:56 EDT
Created attachment 447090 [details]
f14 and f13 xorg.0.log

Description of problem:
In F14 then monitor shows only 1600x1200 but in F13 1920x1200.

Version-Release number of selected component (if applicable):
xorg-x11-drv-ati-6.13.1-0.3.20100705git37b348059.fc14.x86_64

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:
Monitor to be 1920x1200 as in F13.

Additional info:
Comment 1 Matěj Cepl 2010-09-14 12:20:12 EDT
Thanks for the bug report.  We have reviewed the information you have provided above, and there is some additional information we require that will be helpful in our diagnosis of this issue.

Please add drm.debug=0x04 to the kernel command line, restart computer, and attach

* your X server config file (/etc/X11/xorg.conf, if available),
* X server log file (/var/log/Xorg.*.log)
* output of the dmesg command, and
* system log (/var/log/messages)

to the bug report as individual uncompressed file attachments using the bugzilla file attachment link above.

Also, there is a huge difference between your F13 configuration and the F14 one ... F13 has nomodeset option on the kernel command line. Could you also add nomodeset to the kernel command line on F14 and test again? Is there any change?

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 Flóki Pálsson 2010-09-14 13:24:04 EDT
Created attachment 447275 [details]
/etc/X11/xorg.conf
Comment 3 Flóki Pálsson 2010-09-14 13:26:49 EDT
Created attachment 447276 [details]
/var/log/Xorg.0.log
Comment 4 Flóki Pálsson 2010-09-14 13:27:58 EDT
Created attachment 447277 [details]
/var/log/Xorg.0.log.old
Comment 5 Flóki Pálsson 2010-09-14 13:29:33 EDT
Created attachment 447278 [details]
/var/log/Xorg.9.log
Comment 6 Flóki Pálsson 2010-09-14 13:34:53 EDT
Created attachment 447280 [details]
system log (/var/log/messages)
Comment 7 Flóki Pálsson 2010-09-14 13:45:52 EDT
Created attachment 447283 [details]
dmesg
Comment 8 Flóki Pálsson 2010-09-14 13:56:40 EDT
> Could you also add
>nomodeset to the kernel command line on F14 and test again? Is there any
>change?
There is no change.
Comment 9 Flóki Pálsson 2010-09-19 17:04:56 EDT
ok now
Comment 10 Matěj Cepl 2010-09-20 03:40:56 EDT
Thank you for letting us know.

Note You need to log in before you can comment on or make changes to this bug.